/* Download  */

"Max. Download Size:" = "Taille max. de téléchargement :";
"Max. Connections:" = "Nombre maximal de connexions :";
"General:" = "Général :";
"Clear cache on quit" = "Effacer le cache en quittant";
"Cache downloaded pages" = "Mettre en cache les pages téléchargées";
"Exclude Domains:" = "Exclure les domaines :";
"Exclude Links:" = "Exclure les liens :";
"Ignore instructions for robots" = "Ignorer les instructions pour des robots";
"Cache Directory:" = "Répertoire de cache :";

"Snapshot Creation:" = "Générer les aperçus :";
"Immediately" = "Immédiatement";
"On demand" = "À la demande";
"Directly" = "Directement (meilleure qualité)";
"DEVONtechnologies.com" = "Avec DEVONtechnologies.com (plus rapide)";
"DEVONtechnologies.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted." = "DEVONtechnologies.com est utilisé uniquement pour créer des miniatures des sites Web externes. Seule l'URL de, par ex., sites similaires est transmise.";

/* Interface */

"Interface:" = "Interface :";
"Behavior:" = "Behavior :";
"Interface" = "Interface";
"Alternating row colors in views" = "Alterner les couleurs des lignes dans les affichages";
"Startup:" = "Démarrage :";
"Open new query" = "Ouvrir une nouvelle requête";
"Open new browser" = "Ouvrir un nouveau navigateur";
"Open browsers that were open on quit" = "Ouvrir les navigateurs ouverts en quittant";
"Do nothing" = "Ne rien faire";
"Source Font:" = "Police source :";
"Select..." = "Choisir…";
"Reset" = "Restaurer";
"Text Font:" = "Police du texte :";
"Highlight occurrences in HTML pages" = "Surligner les occurrences dans les pages HTML";
"Floating simplified search panel" = "Panneau de recherche flottant simplifié";
"Automatically zoom search panel" = "Zoomer automatiquement dans le panneau de recherche";
"Digest" = "Condensé";
"Results" = "Résultats";
"Settings" = "Paramètres";
"Log" = "Journal";
"Search Panel:" = "Panneau de recherche :";
"Download Directory:" = "Enregistrer les fichiers téléchargés dans :";
"Start Page:" = "Page d’accueil :";
"Alerts:" = "Alertes :";
"AI" = "AI";
"Chat" = "Chat";
"Chat:" = "Chat:";
"Provider:" = "Provider:";
"Engine:" = "Engine:";
"Model:" = "Model:";
"Usage of %@ requires an enabled web server." = "%@ must be launched and its web server enabled.";
"Usage of %@ requires an %@ account and an API key." = "Usage of %@ requires an %@ account and an API key.";
"Usage of %@ requires a %@ account and an API key." = "Usage of %@ requires a %@ account and an API key.";
"%@ URL:" = "%@ URL:";
"Context Window:" = "Context Window:";
"Tokens" = "Tokens";
"URL of web server" = "URL of web server";
"Role:" = "Role:";
"The role is used by smart rules, templates and scripts which don't specify a role on their own." = "The role is used by smart rules, batch processing, templates and scripts which don't specify a role on their own.";
"HD" = "HD";
"Standard" = "Standard";
"Diffusion" = "Image Generation";
"Diffusion:" = "Image Generation:";
"Quality:" = "Quality:";
"Size:" = "Size:";
"Aspect Ratio:" = "Aspect Ratio:";
"Assistant:" = "Assistant:";
"Allow property & content changes" = "Allow property & content changes";
"Allow screenshots of window" = "Allow screenshots of window";
"Allow image generation" = "Allow image generation";
"Load images automatically" = "Load remote images automatically";
"Allow download of web pages" = "Allow download of web pages";
"Style:" = "Style:";
"vivid" = "Vivid";
"natural" = "Natural";
"any" = "Any";
"realistic_image" = "Realistic";
"digital_illustration" = "Illustration";
"raw" = "Raw";
"processed" = "Processed";
"creative" = "Creative";
"Send usage stats" = "Send anonymized analytics data";
"Usage:" = "Usage:";
"Max. Recent Chats:" = "Max. Recent Chats:";
"No chats" = "None";

/* Email */

"Email Font:" = "Police d’e-mail :";
"Send styled emails" = "Envoyer des messages avec feuille de style";
"Apple Mail" = "Apple Mail";
"Server:" = "Nom du serveur :";
"SMTP Server" = "Serveur SMTP";
"Send Email:" = "Envoyer l’e-mail :";
"Use default ports (25, 465, 587)" = "Utiliser le port par défaut (587)";
"Use custom port:" = "Utiliser le port personnalisé :";
"Use Secure Sockets Layer (SSL)" = "Utiliser SSL (Secure Sockets Layer)";

/* Tabs */

"Always show tab bar" = "Toujours afficher la barre des onglets";
"Select new tabs as they are created" = "Sélectionner les nouveaux onglets lors de leur création";
"Enable Tabbed Browsing" = "Activer la navigation par onglets";
"Opens a link in a new tab and selects it." = "Ouvre un lien dans un nouvel onglet et le sélectionne.";
"Opens a link in a new window behind the current one." = "Ouvre un lien dans une nouvelle fenêtre en arrière-plan.";
"Opens a link in a new window and selects it." = "Ouvre un lien dans une nouvelle fenêtre et la sélectionne.";
"Opens a link in a new tab." = "Ouvre un lien dans un nouvel onglet.";
"⌘–click:" = "⌘+clic :";
"⌘–Shift-click:" = "⌘+Maj+clic :";
"⌘–Option-click:" = "⌘+Option+clic :";
"⌘–Option-Shift-click:" = "⌘+Option+Maj+clic :";
"in a new window" = "dans une nouvelle fenêtre";
"in the current window" = "dans la fenêtre active";
"Open links from applications:" = "Ouvrir les liens depuis les applications :";

/* Bookmarks */

"Bookmarks for menu bar and drawer" = "Signets pour la barre des menus et le tiroir";
"Safari" = "Safari";
"Firefox" = "Firefox";
"Bookmarks:" = "Signets :";
"Bookmarks menu:" = "Menu signets :";
"Bookmarks bar:" = "Barre de signets :";
"Include Bonjour" = "Inclure Bonjour";
"Include DEVONthink" = "Inclure DEVONthink";
"Include Workspaces" = "Inclure Workspaces";

/* General */

"Open contents after using \"New with clipboard\"" = "Ouvrir le contenu après « Nouveau à partir du presse-papiers »";
"Alternating row colors in views" = "Alterner les couleurs des lignes dans les affichages";
"Startup:" = "Démarrage :";
"Open new window" = "Ouvrir une nouvelle fenêtre";
"Open windows that were open on quit" = "Ouvrir les fenêtres ouvertes lors de la fermeture";
"Do nothing" = "Ne rien faire";
"List Views Font:" = "Police liste :";
"Column View Font:" = "Police colonnes : ";
"Hide \"Groups\" panel when inactive" = "Masquer le panneau « Groupes et mots-clés » lorsqu'il est inactif";
"Display number of items inside groups" = "Afficher le nombre d'éléments par groupe";
"Highlight Internet links in views" = "Mettre en valeur les signets dans les présentations";
"Keep groups on top when sorting by name" = "Laisser les groupes en haut lors d´un tri";
"Always open groups in a new window" = "Toujours ouvrir groupes dans une nouvelle fenêtre";
"Always open groups and documents in a new window" = "Toujours ouvrir groupes et documents dans une nouvelle fenêtre";
"Always open documents externally" = "Toujours ouvrir les documents avec l'application par défaut";
"Always open clicked links externally" = "Toujours ouvrir les liens dans le navigateur par défaut";
"Always open clicked links in foreground" = "Click on links opens them in the foreground";
"Clicks:" = "Mouse Clicks:";
"Default Database:" = "Base par défaut :";
"Retain view" = "Conserver la présentation";
"Show groups as icons in preview pane" = "Preview group content";
"Appearance:" = "Apparence :";
"Appearance" = "Apparence";
"Colorize instances in views" = "Colorer les duplicates et les réplicants";
"Duplicates:" = "Duplicates :";
"Replicants:" = "Réplicants :";
"Classic (Mac OS)" = "Classique (Mac OS)";
"Modern (Mac OS X)" = "Modern (Mac OS X)";
"Dots (Mavericks)" = "Points (macOS)";
"Like Flags" = "As flags";
"Enable tabbed browsing" = "Activer la navigation par onglets";
"Stricter recognition of duplicates" = "Reconnaissance plus stricte des doublons";
"Strict naming of files" = "Nommage des fichiers plus compatible";
"Replaces the characters |\\<>%?&* when naming files to improve the compatibility to other filesystems and platforms." = "Remplace également les caractères |\<>%?&*\" lors de la dénomination des fichiers pour améliorer la compatibilité avec d'autres systèmes de fichiers et plateformes.";
"Enable reminder alarms" = "Activer les alarmes de rappel";
"Automatically mark items as read" = "Automatically mark items as read";
"Show filename extensions" = "Afficher les extensions de fichiers";
"List View Text Size:" = "Taille du texte de la liste:";
"Column View Text Size:" = "Taille du texte de la vue en colonnes:";
"View Text Size:" = "Taille du texte du présentation:";
"Sidebar Text Size:" = "Taille du texte de la barre lat.:";
"Chat Assistant Text Size:" = "Chat Text Size:";
"Automatically expand sidebar" = "Développer et condenser les groupes automatiquement";
"Show features of higher editions" = "Afficher les caractéristiques des éditions supérieures";
"Unified databases" = "Unifier les bases de données";
"Unified inboxes" = "Unifier les boites de réception";
"Unified tags" = "Unifier les balises";
"Keyboard navigation" = "Navigation au clavier";
"Sidebar:" = "Barre latérale :";
"Use dark background for documents" = "Utilisez un fond sombre pour les documents";
"Annotations:" = "Annotations :";
"Sidebar" = "Barre latérale";
"Move annotations automatically" = "Déplacer automatiquement les annotations";
"Rename annotations automatically" = "Rename annotations automatically";
"In shared group" = "Dans un groupe partagé";
"In same group" = "Dans le même groupe";
"Default Search Scope:" = "Champ de recherche :";
"Automatically select search inspector" = "Sélection automatique de l'inspecteur de recherche";
"Last scope" = "Dernier champ de recherche";
"All databases" = "Toutes les bases";
"Current database" = "Base de données actuelle";
"Current selection" = "Sélection actuelle";
"Automatic reveal" = "Révéler automatiquement les éléments";
"Document windows prefer fullscreen" = "Document windows prefer fullscreen";
"Number of new items" = "Number of new items";
"Number of unread items" = "Number of unread items";
"Number of unread news" = "Number of unread news";
"No badge" = "No number";

/* Editing */

"General:" = "Général :";
"Check spelling as you type" = "Vérifier l'orthographe lors de la saisie";
"Display PDF attachments of rich texts" = "Afficher les pièce jointes PDF des fichiers RTF";
"Scale image attachments" = "Ajuster la taille des images jointes";
"Smart quotes" = "Guillemets courbes";
"Smart quotes and dashes" = "Smart quotes and dashes";
"Smart Copy/Paste" = "Copier-coller intelligent";
"Data Detectors" = "Détection de données";
"Rich Text Font:" = "Police RTF et note :";
"Plain Text Font:" = "Police du texte :";
"Markdown Font:" = "Police Markdown :";
"Margin:" = "Margin:";
"Typewriter-like scrolling" = "Typewriter-like scrolling";
"Line Height Multiple:" = "Line Height Multiple:";
"Line Spacing:" = "Line Spacing:";
"Max. Line Width:" = "Max. Line Width:";
"Ruler Units:" = "Unité des règles :";
"Attachments:" = "Attachments:";
"Centimeters" = "Centimètres";
"Inches" = "Pouces";
"Points" = "Points";
"Picas" = "Picas";
"WikiLinks:" = "WikiLinks :";
"Aliases Separators:" = "Aliases Separators :";
"Automatic" = "Automatique";
"Template:" = "Modèle :";
"Update item link names automatically" = "Mettre à jour les noms des liens d’éléments automatiquement";
"Update double square brackets WikiLinks automatically" = "Update name of WikiLinks in square brackets automatically";
"Summarization:" = "Résumé :";
"Based on sentences" = "Selon les phrases";
"Based on paragraphs" = "Selon les paragraphes";
"Full Screen:" = "Plein écran :";
"Open new documents in separate windows" = "Ouvrir un nouveau document dans une nouvelle fenêtre";
"Don't link to groups" = "Ne pas lier aux groupes";
"MashedWords and Aliases" = "MashedWords et alias";
"MashedWords" = "MashedWords";
"Double Square Brackets" = "Double crochet [[...]]";
"Names and Aliases" = "Noms et alias";
"Background:" = "Arrière-plan : ";
"Text:" = "Texte :";
"Width:" = "Largeur :";
"Text Replacement" = "Remplacement de texte";
"Check grammar with spelling" = "Vérifier la grammaire et l'orthographe";
"Correct spelling automatically" = "Corriger l'orthographe automatiquement";
"Smart dashes" = "Tirets intelligents";
"Smart links" = "Liens intelligents";
"Author:" = "Auteur :";
"Case insensitive linking" = "Lien insensible à la casse";
"All items" = "Tous les éléments";
"Only documents" = "Seulement les documents";
"Only groups" = "Seulement les groupes";
"Chat Summaries:" = "Chat Summaries:";
"Prompt to summarize documents" = "English prompt to summarize documents";
"Prompt:" = "Prompt:";
"Custom" = "Custom";
"Summaries" = "Summarization";
"Custom Prompt:" = "Custom Prompt:";
"Text" = "Text";
"Bullet List" = "Bullet List";
"Keypoints" = "Key Points";
"Table" = "Table";
"Smart quotes and dashes in rich text documents only" = "Smart quotes and dashes in rich text documents only";
"Check and correct spelling in rich text documents only" = "Check and correct spelling in rich text documents only";
"Spelling & Grammar:" = "Spelling & Grammar:";
"Substitutions:" = "Substitutions:";

/* Import */

"Files:" = "Fichiers :";
"Plain text documents" = "Documents texte simple";
"Rich text documents" = "Documents texte enrichi";
"Markup languages (HTML, XML) & Web Archives" = "Langages à balises (HTML, XML) et archives web";
"PDF & PostScript documents" = "Documents PDF et PostScript";
"Markdown documents" = "Documents Markdown";
"Images" = "Images";
"QuickTime movies & sounds" = "Vidéos et sons QuickTime";
"Internet locations & links" = "Liens et adresses Internet";
"AppleScripts" = "AppleScripts";
"Titles:" = "Titres :";
"Filename with extension" = "Nom de fichier avec extension";
"Filename without extension" = "Nom de fichier sans extension";
"Localized display name" = "Affichage des noms dans la langue courante";
"Unknown file types" = "Autres fichiers";
"Ignore rich text commands" = "Ignorer les commandes de texte enrichi";
"Encoding:" = "Encodage :";
"iChat & Yahoo! Messenger logs" = "Historiques iChat et Yahoo! Messenger";
"New notes:" = "Nouvelles notes :";
"In top or current group" = "Au début du groupe courant ou supérieur";
"Select (and display) automatically" = "Sélectionner (et afficher) automatiquement";
"Select (and display) new notes automatically" = "Select (and display) new notes automatically";
"Tables & Sheets (TSV, CSV, BiBTeX, ...)" = "Tables et feuilles (TSV, CSV, BiBTeX, …)";
"Classify automatically" = "Classifier automatiquement";
"Use global inbox" = "Boîte de réception globale";
"Use local inbox" = "Boîte de réception de la base des données actuelle";
"Use inbox" = "Boîte de réception de la base des données";
"Select group" = "Choisir le groupe";
"Destination:" = "Destination :";
"For data coming in from bookmarklets, DEVONagent, feeds, scripts, and services" = "Pour les données provenant de mini-signets, DEVONagent Pro, flux, scripts, services, et du glisser-déposer sur l’icône dans le Dock.";
"For data coming in from bookmarklets, DEVONagent and services" = "Pour les données provenant de mini-signets, DEVONagent Pro, services, et du glisser-déposer sur l’icône dans le Dock.";
"Convert to Tags:" = "Convert to Tags:";
"Tags:" = "Balises:";
"Convert Keywords to Tags" = "Convertir les mots-clef en balises";
"Convert Properties to Tags" = "Convertir les propriétés en balises";
"Convert Geolocation to Tags" = "Convertir la géolocalisation en étiquette";
"Add Tags to Documents" = "Add Chat suggestions to documents";
"Chat Suggestions:" = "Chat Suggestions:";
"Use only existing tags" = "Use only already existing tags of a database";
"Convert Hashtags to Tags" = "Convertir hashtags en balises";
"Add Tags to Images" = "Ajouter les balises aux images";
"Assign Tags" = "Assign existing tags";
"DEVONthink first attempts a classification of the document; if unsuccessful, it applies tags extracted from the title and text. Only pre-existing tags are used, no new tags are created." = "DEVONthink first attempts a classification of the document; if unsuccessful, it applies tags extracted from the title and text. Only pre-existing tags are used, no new tags are created.";
"Scan Barcodes" = "Scanner les codes-barres";
"Recognition:" = "Recognition:";
"Transcribe PDF documents" = "Make text in PDF documents searchable";
"Transcribe Text & Notes" = "Transcribe Text & Notes in Images";
"Transcribe Audio" = "Transcribe Audio Files";
"Transcribe Video" = "Transcribe Video Files";
"Nothing" = "Rien";
"Keywords" = "Mots clef";
"Properties" = "Propriétés";
"Finder:" = "Finder :";
"Export Tags" = "Export tags";
"Import Tags" = "Import tags";

/* Media/Files */

"Auto scaling" = "Redimensionner automatiquement";
"Open annotations panel automatically" = "Open annotations panel automatically";
"Play:" = "Lire :";
"Automatically" = "Automatiquement";
"Loop" = "En boucle";
"Background Color:" = "Couleur d'arrière-plan :";
"Create thumbnails" = "Créer des miniatures";
"Movies:" = "Films :";
"Images:" = "Images :";
"Copy pasted images to group..." = "Importer les images dans le groupe...";
"Name or relative/absolute path" = "Name or relative/absolute path. Supports also placeholders.";
"PDF & PS documents:" = "Documents PDF et PS :";
"Create Thumbnails:" = "Créer des miniatures :";
"Web Archives" = "Archives Web";
"Formatted Notes" = "Notes formatées";
"Bookmarks" = "Signets";
"Always from image" = "Re-générer depuis l’image elle-même";
"Create preview as icon" = "Create preview as icon";

"Single Page" = "Page unique";
"Single Page Continuous" = "Page unique en continu";
"Two Pages" = "Deux pages";
"Two Pages Continuous" = "Deux pages en continu";

"Actual Size" = "Taille réelle";
"All Pixels" = "Tous les pixels";
"Zoom To Fit" = "Ajuster à la fenêtre";
"Zoom To Width" = "Adapter à la largeur";

"Display:" = "Affichage :";
"Markdown" = "Markdown";
"Markdown:" = "Markdown :";
"Markdown Display:" = "Affichage en Markdown :";
"Last Used Display" = "Last Used Display";
"Edit documents" = "Modifier des documents";
"Preview documents" = "Aperçu des documents";
"Image Link:" = "Référence de l’image :";
"Item Link" = "Lien de l’élément";
"Movies" = "Films";
"Play Media:" = "Lire média :";
"Image Display:" = "Affichage d'images :";
"PDF Display:" = "Affichage de PDF :";
"PDF Clipping Width:" = "PDF Clipping Width:";
"Points" = "Points";
"Edit Documents" = "Editer Documents";
"Preview Documents" = "Prévisualiser Documents";
"Sheets:" = "Feuilles :";
"Sheet Display:" = "Affichage :";
"Paginated PDF Conversion:" = "Conversion en PDF paginé :";
"Table View" = "Vue en Tableau";
"Form View" = "Vue en Formulaire";
"MathJAX support" = "Support de MathJAX";
"Prism support" = "Support de Prism";
"Mermaid support" = "Support de Mermaid";
"WYSIWYG editing" = "Edition en WYSIWYG";
"Syntax highlighting" = "Syntax highlighting";
"WYSIWYG images & links" = "WYSIWYG images & links";
"Extensions:" = "Extensions:";
"Thumbnails" = "Miniatures";
"Sheets" = "Feuilles";
"Multimedia" = "Multimedia";
"Side-by-Side" = "Côte à côte";
"Force line breaks" = "Forcer les sauts de ligne";

"Emails" = "E-Mails";
"Conversations:" = "Conversations :";
"Messages:" = "Messages :";
"Message Content:" = "Contenu du message :";
"Import complete conversations" = "Importer les discussions complètes";
"Group conversation threads" = "Grouper les fils de discussion";
"Previously imported messages will become replicants" = "Messages précédemment importés deviendront des réplicants";
"Import attachments" = "Import attachments";
"Use alternative view" = "Utiliser l'affichage alternatif";
"Fallback text encoding:" = "Encodage alterné du texte :";
"Download remote images in HTML messages" = "Charger des images distantes dans les messages";
"Decrypt secure messages" = "Décrypter les messages sécurisés";
"Use fixed-width font for plain text messages" = "Police à espacement fixe pour les messages au format Texte";
"Color quoted text:" = "Couleur du texte cité :";
"Messages marked" = "Messages avec\ndrapeau :";
"Summaries:" = "Résumés:";
"Quote highlights instead of retaining style" = "Appliquer le style de citation plutôt que le style original";
"Sort annotations by type instead of by order" = "Sort annotations by type instead of by order";

"Searchable Text" = "Searchable Text";
"Annotation" = "Annotation";
"Comment" = "Comment";
"Transcription" = "Transcription";
"Audio & Video Transcription:" = "Audio & Video:";
"Local speech transcription" = "Local Apple Speech transcription";
"Remote speech transcription" = "Remote Apple Speech transcription";
"Remote OpenAI Whisper transcription" = "Remote OpenAI Whisper transcription";
"Remote OpenAI GPT-4o transcription" = "Remote OpenAI GPT-4o transcription";
"Remote Mistral Voxtral transcription" = "Remote Mistral Voxtral transcription";
"Add timestamps to transcription" = "Add timestamps to transcription";
"Usage of OpenAI transcription requires an OpenAI account and an API key." = "Usage of remote transcription requires an OpenAI account and an API key.";
"Usage of Mistral transcription requires a Mistral account and an API key." = "Usage of remote transcription requires a Mistral account and an API key.";
"Local usage of Ollama requires an enabled web server." = "Ollama must be launched and its web server enabled.";
"Usage of remote Ollama provider requires an accessible web server." = "Usage of remote Ollama provider requires an accessible web server.";
"Usage of OpenAI-compatible provider requires an accessible web server." = "Usage of OpenAI-compatible provider requires an accessible web server.";
"Apple Intelligence has to be enabled in System Settings > Apple Intelligence & Siri." = "Apple Intelligence has to be enabled in System Settings > Apple Intelligence & Siri.";
"Image Transcription:" = "Images:";
"Fast recognition" = "Fast Apple Vision text recognition";
"Accurate recognition" = "Accurate Apple Vision text recognition";
"Chat recognition:" = "Text recognition via Chat:";
"Speech Language:" = "Transcription Language:";
"Language:" = "Language:";
"%@ API Key:" = "%@ API Key:";
"API Key:" = "API Key:";
"API URL:" = "API URL:";
"API key" = "API Key";
"Recognize to comments" = "Save as comments";
"Local Apple Speech transcription requires enabled Siri & dictation. The desired languages have to be downloaded first via System Settings > Translate." = "Local Apple Speech transcription requires enabled Siri. The desired languages have to be downloaded first via System Settings > Language & Region > Translation Languages.";
"Local Apple SpeechAnalyzer transcription installs the desired languages automatically." = "Local Apple SpeechAnalyzer transcription installs the desired languages automatically.";
"Local Apple SpeechAnalyzer transcription" = "Local Apple SpeechAnalyzer transcription";
"Dates:" = "Dates:";
"Use content creation & modification dates" = "Use content creation & modification dates";
"Indexed Items:" = "Indexed Items:";
"Automatically move indexed items into database" = "Automatically move indexed items into database";
"Automatically move items to external folder" = "Automatically move items to external folder";
"Preview:" = "Preview:";
"Preview" = "Preview";
"Automatically download cloud files"  = "Automatically download cloud files";
"Automatically load bookmarks" = "Automatically load bookmarks";
"Shortcuts:" = "Hotkeys:";
"Key combination to import mailboxes." = "Hotkey to import mailboxes.";
"Key combination to import messages." = "Hotkey to import messages.";
"Max. Versions:" = "Max. Versions:";
"Remove Versions:" = "Remove Versions:";
"Unlimited" = "Unlimited";
"The maximum number of versions per document." = "The maximum number of versions per document.";
"per document" = "per document";
"Max. Size:" = "Max. Size:";
"of documents" = "of a document for versioning";
"Chat Mode:" = "Usage:";
"Best Chat" = "Best";
"Auto Chat" = "Auto";
"Cheapest Chat" = "Cheapest";
"Unlimited tokens, high reasoning effort & best vision quality" = "Unlimited tokens, high reasoning & search effort and highest vision quality.";
"Least tokens, low reasoning effort & reduced vision quality" =  "Least tokens, low reasoning & search effort and reduced vision quality.";
"Web" = "Web";
"PubMed" = "PubMed";
"Wikipedia" = "Wikipedia";
"Ollama (Local)" = "Ollama (Local)";
"Ollama (Remote)" = "Ollama (Remote)";
"OpenAI (Compatible)" = "OpenAI (Compatible)";
"The database search is limited to the current selection in the item list or the sidebar." = "The database search is limited to the current selection in either the item list or in the sidebar.";
"Search" = "Search";
"Sources:" = "Sources:";
"Web & Wikipedia:" = "Web & Wikipedia:";
"%@ search requires an account and an API key." = "%@ search requires an account and an API key.";
"DEVONthink's search is free, up-to-date but slower." = "DEVONthink's search is free and up-to-date but slower.";
"Ollama (only web)" = "Ollama (only web)";

/* Backup & Update */

"Backup & Optimize:" = "Sauvegarde & optimisation :";
"Never" = "Jamais";
"On startup" = "Au démarrage";
"Hourly" = "Toutes les heures";
"Daily" = "Tous les jours";
"Weekly" = "Toutes les semaines";
"Monthly" = "Tous les mois";
"External files too" = "Les fichiers externes aussi";
"Destination:" = "Destination :";
"Archiving:" = "Archivage :";
"backups" = "sauvegardes";
"Automatically check for updates
(only when you have a network connection)" = "Rechercher automatiquement une mise à jour
(lorsque connecté à Internet)";
"Check for Updates:" = "Rechercher une mise à jour :";
"Check Now" = "Rechercher";
"Last  Check:" = "Dernière vérification :";
"Backups contain only the meta data storage and search index. Use Time Machine to backup complete databases including internal and external files." = "Les sauvegardes ne contiennent que le stockage des métadonnées et l'index de recherche. Utiliser Time Machine pour la sauvegarde complète des bases de données, y compris des fichiers internes et externes.";

/* Web */

"Enable developer extras" = "Activer les extras Développement";
"Enable plugins" = "Activer les modules";
"Enable Java" = "Activer Java";
"Enable JavaScript" = "Activer JavaScript";
"Display images when the page opens" = "Afficher les images lorsque la page s'ouvre";
"Standard font:" = "Police standard :";
"Animate images" = "Animer les images";
"Loop animation of images" = "Passer en boucle les animations d'image";
"Web Content:" = "Contenu Web :";
"Block pop-up windows" = "Bloquer les fenêtres surgissantes";
"Only automatic JavaScript windows" = "Seulement les fenêtres JavaScript automatiques";
"Fixed-width font:" = "Police à espacement fixe :";
"Style Sheet:" = "Feuille de style :";
"Accept Cookies:" = "Accepter les cookies :";
"Always" = "Toujours";
"Never" = "Jamais";
"Only from sites you navigate to" = "Seulement des sites sur lesquels je navigue";
"Text Encoding:" = "Encodage du texte :";
"Delete cookies on quit" = "Supprimer les cookies en quittant";
"Block zooming" = "Bloquer le zooming";
"Block advertisements" = "Bloquer les publicités";
"Zoom text only" = "Réduire/agrandir le texte seulement";
"Warning: This deletes the cookies of all WebKit applications." = "Cette opération supprime les cookies de toutes les applications WebKit.";
"Scale images to fit" = "Ajuster la taille pour tenir";

/* Webserver */

"New User" = "Nouvel utilisateur";
"Bonjour Name:" = "Nom Bonjour :";
"Port:" = "Port :";
"Session Timeout:" = "Session Expiration :";
"Minutes" = "minutes";
"User:" = "Utilisateur :";
"Password:" = "Mot de passe :";
"Domain:" = "Domaine Bonjour :";
"Stop" = "Arrêter";
"Start" = "Lancer";
"Launch on startup" = "Lancer au démarrage";
"Log..." = "Journal…";
"Incoming Files:" = "Fichiers entrants :";
"Convert to searchable PDF" = "Convertir images et documents PDF en PDF consultable";
"Convert incoming files to searchable PDF" = "Convertir images et documents PDF entrants en PDF consultable";
"TLS Certificate:" = "Certificat TLS:";
"Allow insecure connection on port:" = "Autoriser les connexions HTTP non sécurisées sur le port:";
"Create self-signed certificate" = "Créer un certificat auto-signé";
"Load P12 file..." = "Charger le fichier P12/PFX...";
"None" = "Aucun";
"General" = "Général";
"Users" = "Utilisateurs";
"Info" = "Info";
"Remove selected users" = "Supprimer les utilisateurs sélectionnés";
"Add user" = "Ajouter un utilisateur";
"Database" = "Base de données";
"READ" = "Lire";
"DOWN" = "Télécharger";
"ADD" = "Ajouter";
"WRITE" = "Ecrire";
"ORG" = "Organiser";
"DEL" = "Effacer";
"Enable Permissions" = "Activer toutes les permissions";
"Disable Permissions" = "Désactiver toutes les permissions";
"Visits:" = "Visites:";
"Hits:" = "Hits:";
"Downloads:" = "Téléchargements:";
"Failed Logins:" = "Échecs de connexion:";
"Errors:" = "Erreurs:";
"Last Login:" = "Dernière connexion:";
"Uploads:" = "Téléversement:";

/* RSS */

"Check for updates:" = "Rechercher une mise à jour :";
"Remove articles:" = "Retirer les articles :";
"Also unread articles" = "Aussi les articles non lus";
"Show chat summary in notification centre" = "Show chat summary in notification centre";
"Feed Style Sheet:" = "Feuille de style (Flux) :";
"(requires restart of application)" = "(nécessite le redémarrage de l'application)";
"Manually" = "Manuellement";
"After opening the database" = "Après l'ouverture de la base de données";
"After synchronizing the database" = "Après synchronisation de la base de données";
"Every 5 Minutes" = "Toutes les 5 minutes";
"Every 15 Minutes" = "Toutes les 15 minutes";
"Every 30 Minutes" = "Toutes les 30 minutes";
"Every hour" = "Toutes les heures";
"Every day" = "Tous les jours";
"After one day" = "Après un jour";
"After one week" = "Après une semaine";
"After two weeks" = "Après deux semaines";
"After one month" = "Après un mois";
"After two months" = "Après deux mois";
"After one year" = "Après un an";
"Skip duplicates" = "Passer les doublons";
"Lock feeds or news to prevent automatic removal." = "Verrouiller les flux ou les articles pour empêcher la suppression automatique.";
"Add tags" = "Convertir les catégories en balises";
"Add categories & hashtags" = "Convertir les catégories et les hashtags en balises";
"PDF (One Page)" = "PDF (une page)";
"PDF (Paginated)" = "PDF (paginé)";
"Formatted Note" = "Note formatée";
"Web Archive" = "Archive web";
"Default" = "Défaut";
"Feed Format" = "Format du flux";
"Feed Format:" = "Format du flux :";
"Readability" = "Utiliser mise en page nettoyée";
"Rich Text" = "Texte enrichi";
"Remove immediately" = "Supprimer immédiatement";
"Skip identically named articles" = "Skip identically named articles";

/* Take Note */

"Set a key combination to open the Take Note head-up display." = "Définir une combinaison de touches pour ouvrir le dialogue Prendre une note.";
"Take Note Hotkey:" = "Raccourci Prendre une note :";

/* Agent/Sphere Express */

"Set a key combination to open the menu." = "Choisir un raccourcis pour ouvrir le menu.";
"Hotkey:" = "Raccourcis :";
"Hotkey" = "Raccourcis";
"Availability:" = "Disponibilité :";
"Start at login" = "Lancer au démarrage";
"Open Results:" = "Ouvrir les résultats :";
"In DEVONagent" = "Dans DEVONagent Pro";
"In default browser" = "Dans le navigateur Web par défaut";
"Show Icons" = "Aperçu à la place de l’icône";
"Show icon previews" = "Aperçu à la place de l’icône";
"Show additional details" = "Afficher les détails additionnels";
"Live update" = "Mettre à jour Voir également automatiquement";
"Auto hide attached panel" = "Masquer le menu automatiquement";
"Search:" = "Rechercher :";
"Agent (Slower & filtered)" = "Agent (plus lent, filtré)";
"Express (Faster & unfiltered)" = "Express (plus rapide, non filtré)";
"Not supported by all search sets and plugins." = "Non supporté par tous les ensembles de recherche et modules externes.";
"Show text summary" = "Afficher le résumé du texte dans le menu";
"Folder" = "Emplacement";
"Result" = "Catégorie";
"Automatic order of results" = "Trier les catégories automatiquement";
"Every week" = "Toutes les semaines";
"Update Index:" = "Mise à jour de l’index :";
"Update Now" = "Mettre à jour";
"Live" = "Automatiquement";
"Add location" = "Ajouter un emplacement";
"Remove selected locations" = "Supprimer les emplacements sélectionnés";
"Cancel" = "Annuler";
"Search immediately" = "Rechercher lors de la frappe";
"Search these locations:" = "Rechercher dans :";
"Prevent DEVONsphere Express from searching these locations:" = "Empêcher DEVONsphere Express d'effectuer des recherches dans :";
"Keep in front" = "Maintenir au premier plan";
"Cancel search after opening first result" = "Annuler la recherche après ouvrir un résultat";

/* Colors */
"Labels" = "Étiquettes";
"Labels:" = "Étiquettes :";
"Highlighting" = "Mise en évidence";

/* Sync */
"Sync Locations" = "Emplacements";
"Databases" = "Bases de données";
"Synchronize" = "Synchroniser";
"Synchronize:" = "Synchroniser :";
"Every minute" = "Chaque minute";
"Every 5 minutes" = "Toutes les 5 minutes";
"Every 15 minutes" = "Toutes les 15 minutes";
"Every 30 minutes" = "Toutes les 30 minutes";
"Advanced..." = "Options avancées…";
"Add Direct Connection…" = "Ajouter une connexion directe…";
"Add Dropbox Account…" = "Ajouter un emplacement Dropbox…";
"Add WebDAV Server…" = "Ajouter un serveur WebDAV…";
"Add SFTP Server…" = "Ajouter un serveur SFTP…";
"Add Local Sync Store..." = "Ajouter un réserve syncro locale…";
"Remove Location" = "Supprimer l'emplacement";
"Clean Location…" = "Nettoyer l'emplacement…";
"Verify Location" = "Vérifier l'emplacement";
"Reveal in Finder" = "Révéler dans Finder";
"Add sync location" = "Ajouter un emplacement";
"Remove selected sync locations" = "Supprimer les emplacements sélectionnés";
"Import database" = "Importer une base de données";
"Refresh databases" = "Actualiser la liste des bases de données";
"Import Database…" = "Importer base de données…";
"Clean Database…" = "Nettoyer base de données…";
"Verify Database" = "Vérifier base de données";
"Refresh Databases" = "Actualiser la liste des bases de données";
"Show Info" = "Afficher les informations";
"Show database info" = "Afficher les informations sur la base de données";
"Show location info" = "Afficher les informations sur l'emplacement";
"Use latest document" = "Utiliser le dernier document";
"Duplicate documents" = "Dupliquer les documents";
"Conflicts:" = "Conflits :";
"Add iCloud Drive Sync Store..." = "Ajouter un réserve syncro iCloud Drive…";
"Add iCloud Sync Store..." = "Ajouter un réserve syncro iCloud (Legacy)…";
"Synchronize database" = "Synchroniser base de données";
"Synchronize Database" = "Synchroniser base de données";
"Bonjour Options..." = "Options Bonjour…";
"Add CloudMe Account…" = "Ajouter un emplacement CloudMe…";
"Add Box.com Account…" = "Ajouter un emplacement Box…";
"Add MagentaCLOUD Account…" = "Ajouter un emplacement MagentaCLOUD…";
"Verify Location Quickly" = "Vérifier l'emplacement rapidement";
"Verify Database Quickly" = "Vérifier la base de données rapidement";
"Verify Location Thoroughly" = "Vérifier l'emplacement à fond";
"Verify Database Thoroughly" = "Vérifier la base de données à fond";
"On Quit" = "En quittant ou désactivation";

/* Metadata */
"Metadata" = "Métadonnées";
"Custom Metadata" = "Métadonnées personnalisées";
"Add metadata" = "Ajouter métadonnées";
"Remove metadata" = "Enlever métadonnées";
"bool" = "Booléen";
"int" = "Nombre entier";
"real" = "Nombre décimal";
"string" = "Single-line Text";
"uuid" = "Identifier";
"text" = "Multi-line Text";
"richtext" = "Texte enrichi";
"url" = "URL";
"crosslink" = "Lien de l’élément";
"set" = "Set";
"number" = "Nombre";
"percent" = "Pourcentage";
"currency" = "Devise";
"countries" = "Pays";
"languages" = "Langues";
"date" = "Date";
"dateandtime" = "Date & Heure";
"Type:" = "Type:";
"Format:" = "Format:";
"Identifier:" = "Identifiant:";
"Values:" = "Valeurs:";
"Add value" = "Ajouter valeur";
"Remove value" = "Supprimer valeur";
"The identifier is necessary for AppleScript and synchronizing and can't be modified." = "L'identifiant est nécessaire pour AppleScript et la synchronisation et ne peut être modifié par la suite..";
"Symbol" = "Symbole";
"Columns" = "Colonnes";
"OK" = "OK";
"Cancel" = "Annuler";
"Add column" = "Ajouter colonne";
"Remove column" = "Supprimer colonne";
"Actions" = "Actions";
"Sort values" = "Sort values";
